/* pt-serif-regular - latin */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-serif-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-serif-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-serif-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-serif-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-serif-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-serif-v17-latin-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* spinnaker-regular - latin */
@font-face {
  font-family: 'Spinnaker';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/spinnaker-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/spinnaker-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/spinnaker-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/spinnaker-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/spinnaker-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/spinnaker-v17-latin-regular.svg#Spinnaker') format('svg'); /* Legacy iOS */
}
body {
	color: #000000; 
	background-color:#ffffff; 
	margin-bottom : 3px; 
	margin-top : 3px; 
	font-family: Spinnaker, sans-serif;
	font : normal 12pt Arial;
}
p, normal, .normal {
	color: #000000; 
	font : normal 14pt Arial;
	text-align: left; 
	line-height: 24px; 
	margin-bottom : 10px; 
	margin-top : 10px; 
}
zentriert, .zentriert{
	text-align: center; 
}
li, ul, ol {
	color: #000000; 
	font : normal 13pt Arial;
	text-align: left; 
	line-height: 20px; 
	margin-bottom : 10px; 
	margin-top : 10px; 
	margin-left:10px;
	padding-left:5px;
	list-style-position:outside;
}
head, .head {
	color: #000000; 
	font : normal 10pt Arial;
	text-align: center; 
	line-height: 10px; 
	margin-bottom : 0px; 
	margin-top : 0px; 
}
a {
	text-decoration: underline;  
	font : Arial;
	color: #d12233; 
}
a:hover { 
	text-decoration: none;  
	font : Arial;
	color: #d12233; 
}

H1 {
	margin-bottom : 6px; 
	margin-top : 12px; 
	font-size:28.0pt;
	font-family:"Arial",serif;
	font-weight:normal;
	color:#1e4890;
}
H2 {
	color: #1e4890; 
	margin-bottom : 6px; 
	margin-top : 18px; 
	font-family:"Arial",serif;
	font-weight:normal;
}
H3 {
	color: #1e4890; 
	font-family:"Arial",serif;
	font-weight:normal;
	text-align: center; 
	line-height: 32px;
	letter-spacing: 0.10em; 
	margin-bottom : 6px; 
	margin-top : 12px; 
}
H4 {
	color: #1e4890; 
	margin-bottom : 6px; 
	margin-top : 12px; 
	text-align: center; 
	font-family:"Arial",serif;
	font-weight:normal;
}
H5 {
	color: #1e4890; 
	margin-bottom : 4px; 
	margin-top : 4px; 
	text-align: center; 
	font-family:"Arial",serif;
	font-weight:normal;
}
fuss, .fuss{
	color: #ffffff; 
	padding-bottom : 8px; 
	padding-top : 8px; 
	margin-bottom : 8px; 
	margin-top : 8px; 
	text-align: center; 
	font : bold  13pt Arial;
}
H6 {
	color: #1e4890; 
	margin-bottom : 4px; 
	margin-top : 4px; 
	text-align: center; 
	font-family:"Arial",serif;
	font-weight:normal;
}
td, u, ul, ol, li { 
	font-size: 14pt; 
	margin-bottom : 3px; 
	margin-top : 3px; 
	font-family: Arial; 
	color : #000000;
}
details{
  margin: 1rem auto;
  padding: 0 1rem;
/*  max-width: 35em; */
  max-width: calc(100% - 2rem);
  position: relative;
  border: 1px solid #78909C;
  border-radius: 6px;
  background-color: #ECEFF1;
  color: #263238;
  transition: background-color .15s;
  
  > :last-child {
    margin-bottom: 1rem;
  }
  
  &::before {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-radius: inherit;
    opacity: .15;
    box-shadow: 0 .25em .5em #263238;
    pointer-events: none;
    transition: opacity .2s;
    z-index: -1;
  }
  
  &[open] {
    background-color: #FFF;
    
    &::before {
      opacity: .6;
    }
  }
}

summary{
  padding: 1rem 2em 1rem 0;
/*  display: block; */
  color: #036530;
  position: relative;
  font-size: 1.33em;
  font-weight: bold;
  cursor: pointer;
  
  &::before,
  &::after {
    width: .75em;
    height: 2px;
    position: absolute;
    top: 50%;
    right: 0;
    content: '';
    background-color: currentColor;
    text-align: right;
    transform: translateY(-50%);
    transition: transform .2s ease-in-out;
  }
  }
img, .detailsl, detailsl {
margin:6px;
}
